Subject: Ticket Assigned - Extend the period of Exchange Items
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 30 Mar 2020 09:11:09 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Extend the period of Exchange Items Good day.I would like to exchange the size of the shoes that I bought online(Sketchers from size 8 to size 7 and ShoeMart size 7 to 8).

I went to Al Ain Mall this morning but the ShoeMart there was close due to corona virus prevention.May I ask you to extend the period for exchange items because as we all know 

it will take 2 weeks for the temporary closure of the malls.
Kindly see attached files for your reference.

Thank you in advance
Jessica Ostrea
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/564522